
.section_title {
	width: 100%;
	background-color: #3C3F4E;
	color: #FFFFFF;
	font-size: 28px;
	text-align: left;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
}

.section_text {
	padding: 10px;
}

#rep_div {
	
}

.rep_span {
	width: 100%;
	overflow: hidden;
}

.rep_entry {
	width: 33.33%;
	float: left;
}

.rep_img {
	width: 100%;
	height: 300px;
}

.rep_banner {
	position: relative;
	width: 100%;
	bottom: 4px;
}

.rep_text {
	width: 100%;
	font-size: 28px;
	color: #FFFFFF;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 25px;
}

.rep_link {
	text-decoration: none;
}

.item_left {
	float: left;
	width: 50%;
}

.item_right {
	float: right;
	width: 50%;
}

.item_title_text {
	width: 100%;
	font-size: 64px;
	color: #FFFFFF;
	text-align: center;
}

.item_text {
	width: 100%;
	font-size: 20px;
	color: #FFFFFF;
	text-align: center;
	padding-top: 10px;
}

.item_clear {
	clear: both;
}

.aff_item_left {
	float: left;
	width: 33.33%;
	height: 475px;
}

.aff_img {
	width: 100%;
}

.aff_title_text {
	width: 100%;
	font-size: 28px;
	color: #FFFFFF;
	text-align: center;
}

.aff_text {
	width: 100%;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	padding-bottom: 20px;
}

.part_item_left {
	float: left;
	width: 33.33%;
}

.part_img {
	width: 100%;
}

.part_title_text {
	width: 100%;
	font-size: 30px;
	color: #FFFFFF;
	text-align: center;
}

.part_text {
	width: 100%;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
}
